RK-J - Bug #2489

Section hierarchy is not showing correctly.
07/08/2022 08:49 AM - Ayush Khandelwal

Status: Closed Start date: 07/08/2022
Priority: Low Due date: 09/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Document url: https://edutestga.appspot.com/admin/document/10110/prd/3/library/code-Interactive-Interpreter-Objects-9465.html

History

#1 - 09/21/2022 12:34 PM - Ayush Khandelwal
- Due date changed from 07/15/2022 to 09/21/2022
- Assignee set to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 09/29/2022 10:03 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 09/30/2022 09:33 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 90

#4 - 09/30/2022 11:18 AM - Venmuhilan B
- % Done changed from 90 to 50

#5 - 10/03/2022 05:20 AM - Venmuhilan B

- Status changed from Resolved to In Progress

#6 - 10/03/2022 09:49 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#7 - 10/21/2022 08:10 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#8 - 10/21/2022 10:30 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#9 - 04/26/2023 06:56 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

Screenshot from 2022-07-08 14-18-26.png 234 KB

03/31/2025

07/08/2022

Ayush Khandelwal

1/1



https://edutestqa.appspot.com/admin/document/10110/prd/3/library/code-Interactive-Interpreter-Objects-9465.html
http://www.tcpdf.org

